@charset "utf-8";
/* CSS Document 
 すべてのブラウザ用に、デフォルトのマージンを取り除く。
 */
 
html {
	margin: 0;
	width: 99.8%;
}
/*
 すべてのブラウザ用に、デフォルトのマージンを取り除く。
*/
@font-face {
	font-family: Apar;
	src: url(../font/aparaj.ttf); /* IE9 Compat Modes */
	url(../font/aparaj.ttf) format('truetype');/* ttf - Safari, Android, iOS */
	src: local('Aparajita'), /* フォントがローカルにインストールされている場合に有効 */
	/*url('webfont.eot?#iefix') format('embedded-opentype'), /* eof - IE6-IE8 */
	/*url('webfont.woff') format('woff'), /* woff - Modern Browsers */
	/*url('webfont.svg#svgFontName') format('svg'); /* svg - Legacy iOS */
}

body {
	margin: 0 auto 0 auto;
	float: none;
	font-family: Apar;
	width: 100%;
	height: 100%;
	position: relative;
}

@media only screen and (min-width:440px){
#container{
	margin: 0 auto 0 auto;
	float: none;
	width: 1400px;
	padding: 0;
	border-radius: 4px;
	background: #EEEEEE;
}

/*
 IE9+用に、displayプロパティを定義。
 1. Edge, IE, Firefox用、details要素とsummary要素に「display: block;」を定義。
 2. IE, Firefox用、main要素に「display: block;」を定義。
*/
article,
aside,
details, /* 1 */
figcaption,
figure,
footer,
header,
main, /* 2 */
menu,
nav,
section,
summary { /* 1 */
  display: block;
}

/*
 IE9+用、displayプロパティを定義。
 */

audio,
canvas,
progress,
video {
  display: inline-block;
}

/* Clearfix */
.clearfix:after {
    content:" ";
    display:block;
    clear:both;
}

/* 追加マージン */
.mb5  {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}

em {
	font-weight: bold;
	text-decoration: underline;
}

/*****************************************
レイアウト関連
******************************************/

/* wrapper関連
**********************/
.wrapper {
	margin: 0 auto 0 auto;
	float: none;
	width: 1400px;
	height:auto !important;
}

/* Scrollbar styles start*/
::-webkit-scrollbar {
	width: 4px;
	height: 4px;
}

::-webkit-scrollbar-track {
	box-shadow: inset 0 0 0;
	border-radius: 6px;
	background: #fff;
}

::-webkit-scrollbar-thumb {
	border-radius: 6px;
	background: #2071CE;
	box-shadow: inset 0 0 0; 
}

::-webkit-scrollbar-thumb:hover {
	background: #6223C8;
}
/* Scrollbar styles finished*/

/*   शिर्ष अंश सुरु   */
#header,#main-menu,#main-menu ul,#content-body,#footer{
	margin: 0 auto 0 auto;
	float: none;
	width: 1400px;
	height:auto !important;
}
#header {
	margin-top: 4px solid #263238;
	background-image: url(../images/mt.jpg);
	height: 160px;
}

#header tr{
	margin: 0 auto 0 auto;
	float: none;
	padding: 0;
	display: flex;
}

#logo {
	width: 158px;
	display: flex;
}

#logo img{
	margin: 0;
	width: 158px;
	height: 156px;
	display: flex;
}
#header-center {
	width: 1074px;
	text-align: center;
	line-height: 12px;
	padding-top: 10px;
}
#header-center h{
	color: #120452;
   	font-size: 40px;
	text-shadow: 1px 1px 1px #0FFC25F0;
}
#header-center h1{
	color: #FF0005;
   	font-size: 60px;
	font-weight: bold;
	text-shadow: 2px 2px 2px #0FFC25F0;
}

/*घडी यहाँ बाट*/
#clock{
	position: relative;
	width: 158px;
	height: 158px;
}
.clock-dial{
	z-index: 10;
	margin: 0 auto 0 auto;
	float: none;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #7CECDAAB;
	height: 128px;
	width: 128px;
	border-radius: 50%;
	box-shadow: 0 0 2px #FF0000,
				1.2px 1.2px 4px rgba(98,104,121,0.288);
}
.clock-dial:before{
	position: absolute;
	content: '';
	height: 102px;
	width: 102px;
	background: #8CE8A6ED;
	border-radius: 50%;
	box-shadow: inset 0 0 2px #FF0000,
				inset 1.2px 1.2px 3.2px rgba(94,04,21,0.288);
}
.clock-dial:after{
	position: absolute;
	content: '';
	height: 56px;
	width: 56px;
	background: #53E6DCFC;
	border-radius: 50%;
	box-shadow: 0vw 0vw 2.08vw #0E0ED9,
				0.08vw 0.08vw 0.24vw rgba(94,4,21,0.288);
}
.center-click1{
	z-index: 2;
	height: 10px;
	width: 10px;
	background: #657268;
	border-radius: 50%;
	position: absolute;
}
.center-click2{
	z-index: 4;
	height: 8px;
	width: 8px;
	background: #380BED;
	border-radius: 50%;
	position: absolute;
}
.center-click3{
	z-index: 6;
	height: 6px;
	width: 6px;
	background: #FF0000;
	border-radius: 50%;
	position: absolute;
}
.indicator-numbers div{
	margin-top: -0.8px;
	position: absolute;
	font-size: 10px;
	font-weight: bold;
	width: 0.6px;
	height: 0.6px;
	color: #120452;
}
.indicator-numbers div:nth-child(1){
	transform: rotate(23.2deg) translateY(-63px);
}
.indicator-numbers div:nth-child(2){
	transform: rotate(53.2deg) translateY(-63px);
}
.indicator-numbers div:nth-child(3){
	transform: rotate(83.2deg) translateY(-63px);
	color: red;
}
.indicator-numbers div:nth-child(4){
	transform: rotate(113.2deg) translateY(-63px);
}
.indicator-numbers div:nth-child(5){
	transform: rotate(143.2deg) translateY(-63px);
}
.indicator-numbers div:nth-child(6){
	transform: rotate(173.2deg) translateY(-63px);
	color: red;
}
.indicator-numbers div:nth-child(7){
	transform: rotate(203.2deg) translateY(-63px);
}
.indicator-numbers div:nth-child(8){
	transform: rotate(233.2deg) translateY(-63px);
}
.indicator-numbers div:nth-child(9){
	transform: rotate(263.2deg) translateY(-63px);
	color: red;
}
.indicator-numbers div:nth-child(10){
	transform: rotate(293.2deg) translateY(-63px);
}
.indicator-numbers div:nth-child(11){
	transform: rotate(323.2deg) translateY(-63px);
}
.indicator-numbers div:nth-child(12){
	transform: rotate(353.2deg) translateY(-63px);
}
.indicator-numbers img{
	margin-top: -0.8px;
	width: 10.8px;
	height: 10.8px;
}
.indicators div{
	margin-top: -3.2px;
	position: absolute;
	width: 1.2px;
	height: 6px;
	background: blue;
}
.indicators div:nth-child(1){
	transform: rotate(28deg) translateY(-46px);
}
.indicators div:nth-child(2){
	transform: rotate(58deg) translateY(-46px);
}
.indicators div:nth-child(3){
	transform: rotate(88deg) translateY(-46px);
	background: red;
	width: 2px;
}
.indicators div:nth-child(4){
	transform: rotate(118deg) translateY(-46px);
}
.indicators div:nth-child(5){
	transform: rotate(148deg) translateY(-46px);
}
.indicators div:nth-child(6){
	transform: rotate(178deg) translateY(-46px);
	background: red;
	width: 2px;
}
.indicators div:nth-child(7){
	transform: rotate(208deg) translateY(-46px);
}
.indicators div:nth-child(8){
	transform: rotate(238deg) translateY(-46px);
}
.indicators div:nth-child(9){
	transform: rotate(268deg) translateY(-46px);
	background: red;
	width: 2px;
}
.indicators div:nth-child(10){
	transform: rotate(298deg) translateY(-46px);
}
.indicators div:nth-child(11){
	transform: rotate(328deg) translateY(-46px);
}
.indicators div:nth-child(12){
	transform: rotate(358deg) translateY(-46px);
	background: red;
	width: 2px;
}
.sec-hand,.min-hand,.hr-hand{
	position: absolute;
}
.sec-hand, .sec{
	z-index: 5;
	height: 44px;
	width: 36px;
}
.min-hand, .min{
	z-index: 3;
	height: 32px;
	width: 24px;
}
.hr-hand, .hr{
	z-index: 1;
	height: 20px;
	width: 12px;
}
.sec,.min,.hr{
	display: flex;
	justify-content: center;
	position: absolute;
}
.sec:before{
	position: absolute;
	content: '';
	height: 44px;
	width: 1.6px;
	top: -12px;
	background: #FF0000;
}
.sec:after{
	position: absolute;
	content: '';
	height: 10px;
	width: 4px;
	top: 28px;
	background: #FF0000;
	border-radius: 6px;
} 
.min:before{
	position: absolute;
	content: '';
	width: 2px;
	top: -14px;
	border-left: 2px solid transparent;
	border-right: 2px solid transparent;
	border-bottom: 32px solid #380BED;
}
.min:after{
	position: absolute;
	content: '';
	width: 2px;
	top: 16.8px;
	border-left: 2px solid transparent;
	border-right: 2px solid transparent;
	border-top: 12px solid #380BED;
}
.hr:before{
	position: absolute;
	content: '';
	width: 2.8px;
	top: -14.4px;
	border-left: 2.8px solid transparent;
	border-right: 2.8px solid transparent;
	border-bottom: 24.8px solid #657268;
}
.hr:after{
	position: absolute;
	content: '';
	width: 2.8px;
	top: 10px;
	border-left: 2.8px solid transparent;
	border-right: 2.8px solid transparent;
	border-top: 10px solid #657268;
}
#Nepal-time{
	z-index: 11;
	text-align: center;
	margin: 0 auto 0 auto;
	float: none;
	width: 146px;
	line-height: 17.6px;
	color: #011a06;
	font-weight: bold;
	text-shadow: 0.2px 0.2px 1px #e0f40e;
	font-family: Apar;
	font-size: 16px;
}
/*घडी यहाँ सम्म*/
/*यहाँ सम्म शिर्ष अंश*/

/* グローバルナビゲーション
**********************/
#main-menu {
	background: #DADAF0;
	margin-top: 4px solid #D63238;
	vertical-align: middle;
	border-radius: 0 0 4px 4px;
}
#main-menu ul {
	margin: 0 auto 0 auto;
	float: none;
	display: table-row;
	list-style: none;
}
#main-menu ul li {
	margin: 0 auto 0 auto;
	float: none;
	display: table-cell;
	list-style: none;
	vertical-align: middle;
}
#main-menu ul li a {
	display: table-cell;
	vertical-align: middle;
	width: 200px;
	height: 50px;
    text-align: center;
	line-height: 1;
	text-decoration: none;
	border-radius: 0.24vw;
	font-size: 28px;
}
#main-menu ul li a:hover {
	background: #C8D3E8;
	font-weight: bold;
	font-size: 28px;
	border-radius: 0.24vw;
	height: 50px;
	margin: 0 auto 0 auto;
	float: none;
}
#main-menu ul li a img{
	height: 36px;
	height: 36px;
    margin: 4px auto 0 auto;
	float: none;
}
#main-menu ul li a div {
	background:  #B4C2DD;
	height: 50px;
	display: table-cell;
	width: 198px;
    text-align: center;
	text-decoration: none;
	border-radius: 0.24vw;
	font-size: 24px;
}

/* मुख्य विषय वस्तु  सुरु*/

hr{
	width :auto !important;
	margin: 2px auto 2px auto;
	background: transparent;
	border: transparent;
}
#content-body{
	position: relative;
	min-height:600px;
	border-radius: 4px;
	vertical-align: top;
	padding-top: 4px;
}

#side-menu {
	height:auto !important;
    float: right;
    width: 198px;
	border-radius: 4px;
}
#navi{
	margin: 0;
	float: left;
	color: black;
	padding-left: 0px;
}
#main_content{
	background: #F5F3F3;
	margin: 0 auto 0 auto;
	float: none;
	width: 1000px;
	overflow-y: auto;
	border-radius: 4px;
	vertical-align: top;
}
#main_content h3{
	margin: 0;
	height: 30px;
    text-align: center;
	line-height: 30px;
	text-decoration: none;
    color: #7b7692;
	border-radius: 4px;
	text-shadow: 0.1px 0.1px 0.4px #33f128;
}
.contents{
	border:1px solid #B0BEC5;
	margin: 0 auto 0 auto;
	float: none;
	width: 998px;
	overflow-y: auto;
	border-radius: 4px;
	padding: 0px;
}
#side_contact,#side_contact section {
	margin: auto;
	float: none;
	width: 198px;
	border-radius: 4px;
	vertical-align: top;
}
#side_contact section {
	background: #e2e8eb;
	height: auto !important;
	vertical-align: top;
}
#side_contact h4 {
	margin: 0;
	padding: 4px 0 4px 0;
	background-color: #B0BEC5;
	color: #e6eaf3;
	text-align: center;
	font-size: 16px;
	background-image: -webkit-linear-gradient(270deg,rgb(19 13 218) 0%,rgb(42 222 22) 100%);
	background-image: -moz-linear-gradient(270deg,rgb(243 24 48)132 33 33);
	background-image: -o-linear-gradient(270deg,rgb(28 144 5) 0%,rgb(33 118 156) 100%);
	background-image: linear-gradient(180deg,rgb(212 8 8) 0%);
	border: 1px solid #392DEF;
	border-top: 1px solid #455A64;
	border-radius: 4px;
}

#side_contact address {
	font-style: normal;
}
#side_contact address p {
	margin: 0;
}
#side_contact address a {
	display: block;
    width: 198px;
    height: 40px;
    background: #3ddfcd;
    text-align: center;
    line-height: 40px;
    text-decoration: none;
    border-radius: 4px;
    color: #d85454;
	font-weight: bold;
}
#side_contact address a:hover {
    background: #9fe5dd;
	border-radius: 4px;
	font-weight: bold;
}

.title-name {
	padding: auto auto auto 10px;
	color: #343ee0;
	font-style: bold;
	font-size: 26px;
	text-shadow: 0.4px 0.4px 1px #6fe0f0;
	border: 1px solid #6495ED;
	background: #B0C4DE;
    text-align: left;
	text-decoration: none;
	border-radius: 4px;
}

/* comment area start */
#commment form {
	padding: 6px;
	text-align: left;
	overflow: hidden;
	margin: 0;
	border: 0.2px solid;
	border-radius: 4px;
}

#comment_text,#submit {
	height:auto !important;
	width:auto !important;
	border-radius: 4px;
	font-family: Apar;
	font-size: 14px;
	outline: none;
}

#comment_text {
	min-height:80px;
	min-width:400px;
}

#submit {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #3028A7;
	cursor: pointer;
	margin: 2px;
	padding: 2px;
}
/* comment area finished */

/* footer area start */
#footer {
	height: 28px;
	background: #08088A;
	line-height: 28px;
	color: #FFFFFF;
	border-radius: 4px;
}
#footer p{
	text-align: center;
	font-size: 14px;
	border-radius: 4px;
}
}

@media only screen and (max-width:440px){
	#container{
		margin: 0 auto 0 auto;
		float: none;
		width: 390px;
		padding: 0;
		border-radius: 4px;
		background: #eee;
		display: box;
	}

/*
 IE9+用に、displayプロパティを定義。
 1. Edge, IE, Firefox用、details要素とsummary要素に「display: block;」を定義。
 2. IE, Firefox用、main要素に「display: block;」を定義。
*/
article,
aside,
details, /* 1 */
figcaption,
figure,
footer,
header,
main, /* 2 */
menu,
nav,
section,
summary { /* 1 */
  display: block;
}

/*
 IE9+用、displayプロパティを定義。
 */

audio,
canvas,
progress,
video {
  display: inline-block;
}

/* Clearfix */
.clearfix:after {
    content:" ";
    display:block;
    clear:both;
}

/* 追加マージン */
.mb5  {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}

em {
	font-weight: bold;
	text-decoration: underline;
}

/*****************************************
レイアウト関連
******************************************/

/* wrapper関連
**********************/
.wrapper {
	margin: 0 auto 0 auto;
	float: none;
	width: 390px;
	height:auto !important;
}

/* Scrollbar styles start
::-webkit-scrollbar {
	width: 0.4vw;
	height: 0.4vw;
}

::-webkit-scrollbar-track {
	box-shadow: inset 0 0 0.4vw;
	border-radius: 0.6vw;
	background: #FF0005;
}

::-webkit-scrollbar-thumb {
	border-radius: 0.6vw;
	background: #2071CE;
	box-shadow: inset 0 0 0.4vw; 
}

::-webkit-scrollbar-thumb:hover {
	background: #6223C8;
}
Scrollbar styles finished*/

/*   शिर्ष अंश सुरु   */
#header,#main-menu,#main-menu ul,#content-body,#footer{
	margin: 0 auto 0 auto;
	float: none;
	height:auto !important;
}
#header {
	margin-top: 4px solid #263238;
	background-image: url(../images/mb.mt.jpg);
	height: 42px;
	width: 390px;
	padding: 0;
}

#header tr{
	margin: 0 auto 0 auto;
	float: none;
	padding: 0;
	display: flex;
}

#logo {
	width: 40px;
	height: 40px;
	display: flex;
}

#logo img{
	width: 38px;
	height: 38px;
	display: flex;
}
#header-center {
	width: 300px;
	text-align: center;
	line-height: 6px;
	padding-top: 0px;
}
#header-center h{
	color: #120452;
   	font-size: 12px;
	text-shadow: 0.6px 0.6px 1px #0FFC25F0;
}
#header-center h1{
	color: #FF0005;
   	font-size: 18px;
	font-weight: bold;
	text-shadow: 0.4px 0.4px 1px #0FFC25F0;
}

/*घडी यहाँ बाट*/
#clock{
	position: relative;
	width: 40px;
	height: 40px;
	vertical-align: top;
}
.clock-dial{
	z-index: 10;
	margin: 0 auto 0 auto;
	float: none;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #7CECDAAB;
	height: 36px;
	width: 36px;
	border-radius: 50%;
	box-shadow: 0 0 1px #FF0000,
				0.2px 0.2px 1px rgba(98,104,121,0.288);
}
.clock-dial:before{
	position: absolute;
	content: '';
	height: 26px;
	width: 26px;
	background: #8CE8A6ED;
	border-radius: 50%;
	box-shadow: inset 0 0 1px #FF0000,
				inset 0.2px 0.2px 1px rgba(94,04,21,0.288);
}
.clock-dial:after{
	position: absolute;
	content: '';
	height: 16px;
	width: 16px;
	background: #53E6DCFC;
	border-radius: 50%;
	box-shadow: inset 0 0 1px #0E0ED9,
				inset 0.2px 0.2px 1px rgba(94,04,21,0.288);
}
.center-click1{
	z-index: 2;
	height: 4px;
	width: 4px;
	background: #657268;
	border-radius: 50%;
	position: absolute;
}
.center-click2{
	z-index: 4;
	height: 3.2px;
	width: 3.2px;
	background: #380BED;
	border-radius: 50%;
	position: absolute;
}
.center-click3{
	z-index: 6;
	height: 2.4px;
	width: 2.4px;
	background: #FF0000;
	border-radius: 50%;
	position: absolute;
}
.indicator-numbers div{
	position: absolute;
	font-size: 0px;
	font-weight: none;
	width: 0.8px;
	height: 0.6px;
	color: #120452;
}
.indicator-numbers div:nth-child(1){
	transform: rotate(23.2deg) translateY(-16px);
}
.indicator-numbers div:nth-child(2){
	transform: rotate(53.2deg) 7.8deg)
}
.indicator-numbers div:nth-child(3){
	transform: rotate(83.2deg) 7.8deg)
	color: red;
}
.indicator-numbers div:nth-child(4){
	transform: rotate(113.2deg) 7.8deg)
}
.indicator-numbers div:nth-child(5){
	transform: rotate(143.2deg) 7.8deg)
}
.indicator-numbers div:nth-child(6){
	transform: rotate(173.2deg) 7.8deg)
	color: red;
}
.indicator-numbers div:nth-child(7){
	transform: rotate(203.2deg) 7.8deg)
}
.indicator-numbers div:nth-child(8){
	transform: rotate(233.2deg) 7.8deg)
}
.indicator-numbers div:nth-child(9){
	transform: rotate(263.2deg) 7.8deg)
	color: red;
}
.indicator-numbers div:nth-child(10){
	transform: rotate(293.2deg) translateY(-16px);
}
.indicator-numbers div:nth-child(11){
	transform: rotate(323.2deg) translateY(-16px);
}
.indicator-numbers div:nth-child(12){
	transform: rotate(357.8deg) translateY(-16px);
}
.indicator-numbers img{
	margin-top: -0.8px;
	width: 1.2px;
	height: 1.2px;
}
.indicators div{
	margin-top: -0.8px;
	position: absolute;
	width: 0.2px;
	height: 1.2px;
	background: blue;
}
.indicators div:nth-child(1){
	transform: rotate(27.8deg) translateY(-16px);
}
.indicators div:nth-child(2){
	transform: rotate(57.8deg) translateY(-16px);
}
.indicators div:nth-child(3){
	transform: rotate(87.8deg) translateY(-16px);
	background: red;
	width: 0.8px;
}
.indicators div:nth-child(4){
	transform: rotate(117.8deg) translateY(-16px);
}
.indicators div:nth-child(5){
	transform: rotate(147.8deg) translateY(-16px);
}
.indicators div:nth-child(6){
	transform: rotate(177.8deg) translateY(-16px);
	background: red;
	width: 0.8px;
}
.indicators div:nth-child(7){
	transform: rotate(207.8deg) translateY(-16px);
}
.indicators div:nth-child(8){
	transform: rotate(237.8deg) translateY(-16px);
}
.indicators div:nth-child(9){
	transform: rotate(267.8deg) translateY(-16px);
	background: red;
	width: 0.8px;
}
.indicators div:nth-child(10){
	transform: rotate(297.8deg) translateY(-16px);
}
.indicators div:nth-child(11){
	transform: rotate(327.8deg) translateY(-16px);
}
.indicators div:nth-child(12){
	transform: rotate(357.8deg) translateY(-16px);
	background: none;
	width: 0;
	height: 0;
}
.sec-hand,.min-hand,.hr-hand{
	position: absolute;
}
.sec-hand, .sec{
	z-index: 5;
	height: 14px;
	width: 6px;
}
.min-hand, .min{
	z-index: 3;
	height: 12px;
	width: 8px;
}
.hr-hand, .hr{
	z-index: 1;
	height: 10px;
	width: 8px;
}
.sec,.min,.hr{
	display: flex;
	justify-content: center;
	position: absolute;
}
.sec:before{
	position: absolute;
	content: '';
	height: 9.2px;
	width: 0.4px;
	top: -2px;
	background: #FF0000;
}
.sec:after{
	position: absolute;
	content: '';
	height: 2.4px;
	width: 0.6px;
	top: 8.2px;
	background: #FF0000;
	border-radius: 6px;
}
.min:before{
	position: absolute;
	content: '';
	width: 0.8px;
	top: -2.48px;
	border-left: 0.6px solid transparent;
	border-right: 0.6px solid transparent;
	border-bottom: 8.4px solid #380BED;
}
.min:after{
	position: absolute;
	content: '';
	width: 0.8px;
	top: 6.96px;
	border-left: 0.6px solid transparent;
	border-right: 0.6px solid transparent;
	border-top: 3.2px solid #380BED;
}
.hr:before{
	position: absolute;
	content: '';
	width: 1px;
	top: -1px;
	border-left: 0.72px solid transparent;
	border-right: 0.72px solid transparent;
	border-bottom: 6px solid #657268;
}
.hr:after{
	position: absolute;
	content: '';
	width: 1px;
	top: 6px;
	border-left: 0.72px solid transparent;
	border-right: 0.72px solid transparent;
	border-top: 2.8px solid #657268;
}
#Nepal-time{
	z-index: 11;
	text-align: center;
	margin: 2px auto 0 auto;
	float: none;
	width: 38px;
	height: 4px;
	background-image: url(../images/mn.mt.jpg);
	padding-top: 0.02px;
	line-height: 6px;
	color: #011a06;
	font-weight: small;
	text-shadow: 0.02px 0.02px 0.2px #e0f40e;
	font-family: Apar;
	font-size: 0;
}
/*घडी यहाँ सम्म*/
/*यहाँ सम्म शिर्ष अंश*/

/* グローバルナビゲーション
**********************/
#main-menu {
	background: #DADAF0;
	margin-top: 4px solid #D63238;
	vertical-align: middle;
	border-radius: 0 0 4px 4px;
}
#main-menu ul {
	margin: 0 auto 0 auto;
	float: none;
	display: table-row;
	list-style: none;
}
#main-menu ul li {
	margin: 0 auto 0 auto;
	float: none;
	display: table-cell;
	list-style: none;
	vertical-align: middle;
}
#main-menu ul li a {
	display: table-cell;
	vertical-align: middle;
	width: 62px;
	height: auto;
    text-align: center;
	line-height: 1;
	text-decoration: none;
	border-radius: 0.24vw;
	font-size: 14px;
}
#main-menu ul li a:hover {
	background: #C8D3E8;
	font-weight: bold;
	font-size: 14px;
	border-radius: 0.24vw;
	height: auto;
	margin: 0 auto 0 auto;
	float: none;
}
#main-menu ul li a img{
	height: 20px;
	height: 20px;
    margin: 4px auto 0 auto;
	float: none;
}
#main-menu ul li a div {
	background:  #B4C2DD;
	height: 24px;
	display: table-cell;
	width: 380px;
    text-align: center;
	text-decoration: none;
	border-radius: 4px;
	font-size: 14px;
}

/* मुख्य विषय वस्तु  सुरु*/

hr{
	width :auto !important;
	margin: 0.8px auto 0.8px auto;
	background: transparent;
	border: transparent;
}
#content-body{
	margin: 0 auto 0 auto;
	float: none;
	position: relative;
	max-width: 389px;
	min-height:800px;
	border-radius: 4px;
	vertical-align: top;
	padding-top: 4px 0px 0px 0px;
}
#content-body tr{
	margin: 0 auto 0 auto;
	float: none;
	padding: 0;
}
#side-menu {
	margin: 0 auto 0 auto;
	float: none;
	min-height: 2px;
	height:auto !important;
    width: 384px;
	display: table;
	border-radius: 4px;
}
#navi{
	margin: 0 auto 0 auto;
	float: none;
	float: left;
	color: black;
	padding: 0;
	display: table;
}
#main_content{
	background: #F5F3F3;
	margin: 0 auto 0 auto;
	float: none;
	width: 384px;
	overflow-y: auto;
	min-height: 40px;
	border-radius: 4px;
	vertical-align: top;
	display: table;
}
#main_content h3{
	margin: 0;
	height: 26px;
    text-align: center;
	line-height: 26px;
	text-decoration: none;
    color: #7b7692;
	border-radius: 4px;
	text-shadow: 0.1px 0.1px 0.4px #33f128;
	font-size: 16px;
}
.contents{
	border:1px solid #B0BEC5;
	margin: 0 auto 0 auto;
	float: none;
	width: 380.2px;
	overflow-y: auto;
	border-radius: 4px;
	padding: 0px;
}
#side_contact,#side_contact section {
	margin: 0 auto 0 auto;
	float: none;
	border-radius: 4px;
}
#side_contact{
	width: 384px;
	display: table;
}
#side_contact section {
	background: #e2e8eb;
	height: auto !important;
	vertical-align: top;
}
#side_contact h4 {
	margin: 0;
	background-color: #B0BEC5;
	color: #e6eaf3;
	text-align: center;
	font-size: 14.8px;
	background-image: -webkit-linear-gradient(270deg,rgb(19 13 218) 0%,rgb(42 222 22) 100%);
	background-image: -moz-linear-gradient(270deg,rgb(243 24 48)132 33 33);
	background-image: -o-linear-gradient(270deg,rgb(28 144 5) 0%,rgb(33 118 156) 100%);
	background-image: linear-gradient(180deg,rgb(212 8 8) 0%);
	border: 1px solid #392DEF;
	border-top: 2px solid #455A64;
	border-radius: 4px;
}

#side_contact address {
	font-style: normal;
	margin: 0 auto 0 auto;
	float: none;
	margin-left: 4px;
}
#side_contact address p {
	margin: 0 auto 0 auto;
	float: none;
}
#side_contact address p a {
	margin: 0 auto 0 4.8px;
	display: block;
    width: 360px;
    height: 24px;
    background: #3ddfcd;
    text-align: center;
    line-height: 26px;
    text-decoration: none;
    border-radius: 4px;
    color: #d85454;
	font-weight: bold;
}
#side_contact address a:hover {
    background: #9fe5dd;
	border-radius: 4px;
	font-weight: bold;
}

.title-name {
	padding: auto auto auto 4px;
	color: #343ee0;
	font-style: bold;
	font-size: 18px;
	text-shadow: 0.4px 0.4px 1px #6fe0f0;
	border: 1px solid #6495ED;
	background: #B0C4DE;
    text-align: left;
	text-decoration: none;
	border-radius: 4px;
}

/* comment area start */
#commment, #commment form {
	margin: 0 auto 0 auto;
	float: none;
	text-align: center;
	overflow: hidden;
	border-radius: 4px;
	text-align: justify;
	text-justify: auto;
}
#commment{
	border: 0.2px solid;
}

#comment_text,#submit,#submit:hover {
	font-family: Apar;
	font-size: 12px;
	outline: none;
	line-height: 8px;
	display: line-block;
}

#comment_text{
	margin: 0 auto 0 auto;
	float: none;
	min-width: 97.54%;
	max-width: 97.54%;
	min-height: 60px;
	border-radius: 4px;
	padding: 4px;
	text-align: justify;
	text-justify: auto;
}

#submit, #submit:hover{
	border-radius: 8px;
	font-weight: bold;
	color: #e6e8f0;
	background-color: #13709c;
	cursor: pointer;
	padding: 6px 8px 4px 8px;
	border: 0;
	margin: auto 150px 2px 150px;
}
#submit:hover{
	color: #1be439;
	background-color: #837cea;
}
/* comment area finished */

/* footer area start */
#footer {
	height: 24px;
	background: #08088A;
	line-height: 24px;
	color: #FFFFFF;
	border-radius: 4px;
}
#footer p{
	text-align: center;
	font-size: 14px;
	border-radius: 4px;
}
}